Remote Job Error After Yum Update

Problem: Remote Job Executive Error After Yum Update

Expected outcome: Problem Solved

Foreman and Proxy versions: 1.25-Develop

Foreman Remote Executive Version. 2.0.4

Katello version: 3.15

Hi Everyone,

My remote job executive plug-ing not working after yum yum update. Error screenshot was added to attachment.

Please help me.

This is Bug #28315: Allow autocomplete to be used without scope - replace for #auto_complete_search - Foreman which is being worked on.